/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/flowerclusters/default.css&ezcb=61-3&tdir=/flowerclusters/&scss=1&dirname=constitution_org&did=2228&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/flowerclusters/default.css&ezcb=61-3&tdir=/flowerclusters/&scss=1&dirname=constitution_org&did=2228&eztmp=1
 ************************************************
 */
.ezoic-sidead.ezCSS {
  margin-top: 0px;
  margin-bottom: 20px; }

.copy.ezCSS,
.ezoic-template-secondary-links.ezCSS {
  display: table-cell; }

.ezoic-template-secondary-links.ezCSS {
  padding-left: 7px; }

.ezoic-template-secondary-links ul.ezCSS {
  list-style: none;
  padding-left: 0px;
  margin-left: 0px; }

.ezoic-template-secondary-links ul li.ezCSS {
  margin-right: 7px;
  display: inline-block; }

.ezoic-template-secondary-links ul li.ezCSS:before {
  content: "|";
  padding-right: 10px; }


#ezoic-top-image > img.ezCSS {
  max-width: 100%; }

.logo-div.ezCSS,
.logo-text.ezCSS {
  display: table-cell;
  vertical-align: middle;
  height: 60px; }

.logo-text.ezCSS {
  padding-left: 10px; }

.ezoic-logo-with-text div.logo-text .site-name a.ezCSS {
  font-size: 34px !important;
  letter-spacing: -2px !important; }

.logo-div img.logo-image.ezCSS {
  display: block; }

.ezoic-logo-with-text div.logo-div img.logo-image.ezCSS {
  max-width: 200px; }

#menu ul.ezCSS {
  list-style: none;
  padding: 0px;
  margin: 0px; }

#menu ul li.ezCSS {
  display: inline-block; }


#menu ul li.ezCSS:hover {
  background-color: black; }

#menu ul li:hover a.ezCSS {
  background-color: black; }

#menu ul li a.ezCSS:hover {
  text-decoration: none; }

#menu li ul.ezCSS {
  display: none;
  margin-top: 0px;
  z-index: 101; }

#menu li ul li.ezCSS {
  text-align: left !important; }

#menu li ul li a.ezCSS {
  line-height: normal;
  height: auto;
  text-align: left !important; }

#menu li:hover ul.ezCSS {
  display: block;
  position: absolute;
  text-align: left;
  width: 250px; }

#menu li:hover li.ezCSS {
  float: none;
  background: black;
  min-width: 210px;
  padding: 10px; }

#menu li:hover a.ezCSS {
  color: white; }

#menu li:hover li a.ezCSS:hover {
  color: white;
  text-decoration: none; }

#menu li:hover li.ezCSS:hover {
  background-color: #47423e;
  cursor: pointer; }

#menu li:hover li:hover a.ezCSS {
  background-color: #47423e;
  cursor: pointer; }

#menu li:hover li a.ezCSS {
  padding: 0px; }

#menu ul li ul li.ezCSS {
  width: 160px;
  padding: 10px 0px 10px 0px; }

#menu ul li ul.ezCSS {
  padding-top: 0px; }

html.ezCSS,
body.ezCSS {
  height: 100%; }

body.ezCSS {
  margin: 0px;
  padding: 0px;
  background: white;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 12pt;
  font-weight: 400;
  color: #4c4c4c; }

h1.ezCSS,
h2.ezCSS,
h3.ezCSS {
  margin: 0;
  padding: 0; }

p.ezCSS,
ol.ezCSS,
ul.ezCSS {
  margin-top: 0; }

ol.ezCSS,
ul.ezCSS {
  padding: 0;
  list-style: none; }

p.ezCSS {
  line-height: 180%; }


a.ezCSS {
  color: #a41f1f; }

a.ezCSS:hover {
  text-decoration: none; }

.container.ezCSS {
  width: 1200px;
  margin: 0 auto; }

.image.ezCSS {
  display: inline-block; }

.image img.ezCSS {
  display: block;
  width: 100%; }

.image-full.ezCSS {
  display: block;
  width: 100%;
  margin: 0 0 0 0; }

.image-left.ezCSS {
  float: left;
  margin: 0 2em 2em 0; }

.image-centered.ezCSS {
  display: block;
  margin: 0 0 2em 0; }

.image-centered img.ezCSS {
  margin: 0 auto;
  width: auto; }

.ezoic-list-sidebar-content ul.ezCSS {
  margin: 0;
  padding: 0;
  list-style: none; }

.ezoic-list-sidebar-content ul li.ezCSS {
  border-top: solid 1px #e5e5e5;
  padding: 0.8em 0; }

.ezoic-list-sidebar-content ul li.ezCSS:first-child {
  border-top: 0;
  padding-top: 0; }

ul.ezoic-footer-nav.ezCSS {
  margin: 0;
  padding: 0;
  list-style: none; }

ul.ezoic-footer-nav li.ezCSS {
  border-top: solid 1px #e5e5e5;
  padding: 0.8em 0; }

ul.ezoic-footer-nav li.ezCSS:first-child {
  border-top: 0;
  padding-top: 0; }

ul.contact.ezCSS {
  margin: 0;
  padding: 0em 0em 0em 0em;
  list-style: none; }

ul.contact li.ezCSS {
  padding: 0em 0.3em 0.8em 0em;
  font-size: 1em; }

ul.contact li span.ezCSS {
  margin: 0;
  padding: 0; }

ul.contact li a.ezCSS {
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-size: 0.9em;
  color: white; }

ul.contact li a.ezCSS:before {
  display: inline-block;
  background: #3f3f3f;
  width: 40px;
  height: 40px;
  margin-right: 1em;
  line-height: 40px;
  border-radius: 20px;
  text-align: center;
  color: white; }

ul.contact li a.ezicon-twitter.ezCSS:before {
  background: #2daae4; }

ul.contact li a.ezicon-facebook.ezCSS:before {
  background: #39599f; }

ul.contact li a.ezicon-dribbble.ezCSS:before {
  background: #c4376b; }

ul.contact li a.ezicon-tumblr.ezCSS:before {
  background: #31516a; }

ul.contact li a.ezicon-rss.ezCSS:before {
  background: #f2600b; }

.button.ezCSS {
  display: inline-block;
  padding: 1em 3em 1em 2em;
  letter-spacing: 0.2em;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.9em;
  color: white; }

.button.ezCSS:before {
  display: inline-block;
  background: #ffc31f;
  margin-right: 1em;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  text-align: center;
  color: #272925; }

.title.ezCSS {
  position: relative;
  margin-bottom: 3em;
  padding-bottom: 2em;
  text-transform: uppercase;
  border-bottom: 2px solid #cccccc; }

.title.ezCSS:after {
  display: block;
  content: " ";
  position: absolute;
  bottom: -2px;
  width: 2em;
  border-bottom: 2px solid #e10126;
  left: 0; }

.title h2.ezCSS {
  letter-spacing: 0.2em;
  font-weight: 700;
  font-size: 2em;
  color: #171717; }

.title .byline.ezCSS {
  display: block;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.9em;
  color: #6f6f6f; }

#sidebar h3.ezCSS {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 20px;
  text-transform: uppercase;
  border-bottom: 2px solid #cccccc; }

#sidebar h3.ezCSS:after {
  display: block;
  content: " ";
  position: absolute;
  bottom: -2px;
  width: 2em;
  border-bottom: 2px solid #e10126;
  left: 0; }

#sidebar h3.ezCSS {
  letter-spacing: 0.2em;
  font-weight: 700;
  font-size: 2em;
  color: #171717; }

#sidebar h3 .byline.ezCSS {
  display: block;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.9em;
  color: #6f6f6f; }

#header-wrapper.ezCSS {
  background: #e10126;
  box-shadow: inset 0 -15px 10px -10px rgba(0, 0, 0, 0.2); }

#header.ezCSS {
  position: relative;
  height: 150px; }

#logo.ezCSS {
  position: absolute;
  top: 3em;
  left: 0;
  width: 100%; }

#logo .site-name.ezCSS {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  color: white; }

#logo a.ezCSS {
  text-decoration: none;
  color: white; }

#menu.ezCSS {
  position: absolute;
  right: 0;
  top: 3em; }

#menu ul.ezCSS {
  display: inline-block; }

#menu li.ezCSS {
  display: block;
  float: left;
  text-align: center; }

#menu li a.ezCSS,
#menu li span.ezCSS {
  display: block;
  padding: 0.8em 10px;
  letter-spacing: -1px;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
  outline: 0;
  color: white; }


#menu .current_page_item a.ezCSS {
  color: white; }


#page.ezCSS {
  position: relative;
  overflow: hidden;
  padding: 2em 0em 5em 0em; }

#content.ezCSS {
  float: right;
  width: 790px; }

#content .image-full.ezCSS {
  margin-bottom: 3em; }

#sidebar.ezCSS {
  float: left;
  width: 345px; }

#sidebar .title h2.ezCSS {
  font-size: 1.6em; }

#sidebar h3.ezCSS {
  font-size: 1.6em; }

#sidebar .box1.ezCSS {
  margin-bottom: 2em; }

#footer-wrapper.ezCSS {
  overflow: hidden;
  padding: 5em 0em;
  background: #1e1b1a; }


#footer .title h2.ezCSS {
  font-weight: 400;
  font-size: 1.2em;
  color: white; }

#footer .title.ezCSS {
  border-color: #2d2926 !important; }

#footer .ezoic-footer-nav li.ezCSS {
  border-color: #2d2926 !important; }

#footer .ezoic-footer-nav a.ezCSS {
  letter-spacing: 0.1em;
  text-decoration: none;
  font-size: 1em;
  color: #b1b1b1; }

#box1.ezCSS {
  float: left;
  width: 354px;
  margin-right: 24px;
  padding-right: 30px; }

#box2.ezCSS {
  float: left;
  width: 354px;
  margin-left: 24px;
  padding-right: 30px; }

#box3.ezCSS {
  float: right;
  width: 344px;
  padding-left: 40px; }

#copyright.ezCSS {
  overflow: hidden;
  padding: 5em 0em; }

#copyright p.ezCSS {
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.8em;
  color: #6f6f6f; }

#copyright a.ezCSS {
  text-decoration: none;
  color: #8c8c8c; }

#featured-wrapper.ezCSS {
  overflow: hidden;
  padding: 2em 0em;
  background: #1e1b1a; }

#featured.ezCSS {
  overflow: hidden; }

#featured .box.ezCSS {
  overflow: hidden;
  width: 160px;
  padding: 10px;
  background: white; }

#feaured .box .image-full.ezCSS {
  margin-bottom: 0 !important; }

#featured .box1.ezCSS,
#featured .box2.ezCSS,
#featured .box3.ezCSS,
#featured .box4.ezCSS {
  float: left;
  margin-right: 24px; }

#featured .box5.ezCSS {
  float: left; }

#featured .box6.ezCSS {
  float: right; }



/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/flowerclusters/ezoic.css&ezcb=61-3&tdir=/flowerclusters/&scss=1&dirname=constitution_org&did=2228&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/flowerclusters/ezoic.css&ezcb=61-3&tdir=/flowerclusters/&scss=1&dirname=constitution_org&did=2228&eztmp=1
 ************************************************
 */
div.ezoic-template-search {
  margin: 0px;
  vertical-align: top;
  width: 270px !important; }

div.ezoic-template-search form.gsc-search-box {
  margin: 0px; }

div.ezoic-template-search div.gsc-control-cse {
  background-color: transparent !important;
  border: 0px !important;
  padding: 0px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box {
  margin: 0px;
  line-height: normal; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box div.gsc-input-box {
  width: 100%;
  padding: 0px 0px 0px 0px !important;
  width-webkit-appearance: none;
  -webkit-border-image: none;
  -webkit-transition-property: border-color;
  -webkit-user-select: text;
  -webkit-writing-mode: horizontal-tb;
  vertical-align: top;
  background-clip: padding-box;
  height: 38px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-input {
  vertical-align: top;
  padding-right: 0px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-input div.gsc-input-box {
  vertical-align: top;
  background-color: white !important;
  background: white !important;
  border-color: #aaaaaa !important;
  border-top-width: 1px !important;
  border-right-width: 0px !important;
  border-bottom-width: 1px !important;
  border-left-width: 1px !important;
  border-top-left-radius: 4px !important;
  -webkit-border-top-left-radius: 4px !important;
  -moz-border-radius-topleft: 4px !important;
  border-top-right-radius: 0px !important;
  -webkit-border-top-right-radius: 0px !important;
  -moz-border-radius-topright: 0px !important;
  border-bottom-right-radius: 0px !important;
  -webkit-border-bottom-right-radius: 0px !important;
  -moz-border-radius-bottomright: 0px !important;
  border-bottom-left-radius: 4px !important;
  -webkit-border-bottom-left-radius: 4px !important;
  -moz-border-radius-bottomleft: 4px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input,
div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input:focus,
div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input:active {
  line-height: normal;
  writing-mode: lr-tb;
  vertical-align: top;
  background-image: none !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  o-box-shadow: none;
  box-shadow: none;
  font: normal 15px arial !important;
  color: #333333 !important;
  padding: 7px 0px 0px 0px !important;
  background-color: white !important;
  background: white !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  background-image: none !important;
  margin: 0px !important;
  filter: none !important;
  background-clip: padding-box !important;
  height: 15px !important;
  width: 15px !important;
  padding: 12px 15px 11px 15px !important;
  margin: 0px 0px 0px 0px !important;
  background-color: #cecece !important;
  background: #cecece !important;
  border-color: #cecece !important;
  border-top-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
  border-left-width: 0px !important;
  border-top-left-radius: 0px !important;
  -webkit-border-top-left-radius: 0px !important;
  -moz-border-radius-topleft: 0px !important;
  border-top-right-radius: 4px !important;
  -webkit-border-top-right-radius: 4px !important;
  -moz-border-radius-topright: 4px !important;
  border-bottom-right-radius: 4px !important;
  -webkit-border-bottom-right-radius: 4px !important;
  -moz-border-radius-bottomright: 4px !important;
  border-bottom-left-radius: 0px !important;
  -webkit-border-bottom-left-radius: 0px !important;
  -moz-border-radius-bottomleft: 0px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button:hover {
  background-color: #cecece !important;
  background: #cecece !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsc-search-button input.gsc-search-button:active {
  outline: none !important;
  filter: none !important;
  border: 0px !important; }

div.ezoic-template-search div.ezoic-search-box table.gsc-search-box td.gsib_b div.gsst_b {
  padding-left: 10px !important;
  line-height: 0px !important; }



